/* //// start paginitaion */

/*Pagination CSS*/
#page_navigation {
  clear: both;
  margin: 20px 0;
}
#page_navigation a {
  padding: 3px 6px;
  border: 1px solid #2e6da4;
  margin: 2px;
  color: black;
  text-decoration: none;
}
.active_page {
  background: #337ab7;
  color: white !important;
}
.counter-text {
  color: var(--fontColor) !important;
  cursor: pointer;
}
.box {
  float: left;
  padding: 50px 0px;
}

.clearfix::after {
  clear: both;
  display: table;
}

.pagination {
  float: right;
}

.page {
  padding: 0.467rem 1rem !important;
  transition: background-color 0.3s;
  border: 1px solid #ddd;
  margin: 0 1px;
}


.activeBtn, .btn:hover {
  background-color: #a1c523 ;
  color: white;
  border: 1px solid #a1c523;
}



/* // end pagination */

._controls {
	/* width: 184px; */
  background-color: #a1c523;
  border-radius: 3px;
  padding: 5px;
  cursor: pointer;
}

input.form-control {
  border: 1px solid #dfe3e7;
  border-radius: 0.267rem;
  background-color: #3f3f3f;
  color: #8a99b5;
}

body.dark-layout .card {
  background-color: #3f3f3f;
}


.card-user {
  background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    padding: 1rem;
    min-height: 200px;
}

.card-user:hover {
  background: var(--card-hover);

  box-shadow: 0 0 0 0 var(--light-light);
    border: 1px solid transparent;

}

.card-user .options {
  text-align: right;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card-user .options i {
  margin: 0px;
}


input.form-control::placeholder {
  color: #8a99b5 !important;
}


.card-user .profile {
  display: flex;
  align-items: center;
}

.card-user img {
  width: 50px;
  height: 50px;
  border-radius: 8px;
  margin-right: 10px;
}

.card-user .more-options {
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--light-light);
    padding: 10px;
    top: 0;
    left: 0;
    border-radius: 5px;
    padding: 0.6rem;

}

.more-options .title {
  font-size: 14px;
  /*margin-top: 10px;*/
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.more-options .title span {
  font-size: 12px;
  margin: 0px !important;
  font-family: "Maven Pro", sans-serif;
}
.more-options .title i {
  margin: 0px !important;
}

.card-user .badge-success {
  background: var(--color-green) !important;
}

.card-user .-info {
  margin: 0px;
  font-size: 12px;
  line-height: 15px;
}

.card-user .more-data p {
  font-size: 12px;
}

.card-user .more-data .date-active {
  font-size: 11px;
  line-height: 15px;
}

.more-options p.text-success {
  color: var(--color-green) !important;
  margin-bottom: 10px;
  line-height: 15px;
  font-size: 12px;
}
.more-options p.text-danger {
  margin-bottom: 10px;
  line-height: 15px;
  font-size: 12px;
}

.container-no-data {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 150px auto;
}

.container-no-data p.title {
  font-family: "Maven Pro", sans-serif;
  font-size: 16px;
}
.container-no-data p {
  font-size: 14px;
}

.card-user .options i:hover {
  color: var(--color-green);
}

.card-user .bullet {
  margin: 0px !important;
  top: 0px !important;
}

.filtros .bullet.bullet-xs {
  top: 2px !important;
}
.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
    padding-bottom: 1rem;
}
#search-icon {
	height: 27px;
    background-color: var(--search-background) !important;
}
.form-control-position {
	top: 0px;
    right: 0;
    display: block;
    width: 2.5rem;
    height: 2rem;
}
button.text-success {
  background: transparent;
  outline: none;
  border: none;
}

/*START MODAL DETAIL*/
.modal-detail .header {
  background-size: contain;
  position: relative;
  height: 250px;
  background-repeat: no-repeat;
}

.modal-detail .active .header {
  background-image: url("/assets/admin/img/profile/bg-active.png");
}

.modal-detail .outofuse .header {
  background-image: url("/assets/admin/img/profile/bg-inactive.png");
}

.modal-detail .standby .header {
  background-image: url("/assets/admin/img/profile/bg-standby.png");
}

.modal-detail .active .header .info-header-left {
  border-radius: 4px;
  color: var(--color-green);
  padding: 4px;
}

.modal-detail .outofuse .header .info-header-left {
  border-radius: 5px;
  color: var(--danger);
  padding: 4px;
}

.modal-detail .standby .header .info-header-left {
  border-radius: 5px;
  color: var(--warning);
  padding: 4px;
}

.modal-detail .img-detail {
  position: absolute;
  width: 150px;
  height: 150px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -35%);
}

.modal-detail .active .status {
  color: var(--color-green);
}

.modal-detail .outofuse .status {
  color: var(--danger);
}

.modal-detail .standby .status {
  color: var(--warning);
}

.seccion-modal {
  border-top: 1px solid #304256;
  padding: 10px 0px;
}
/*END MODAL DETAIL*/

/*START MENU ITEM*/
.menu-profile .item-menu {
  width: 150px;
  display: flex;
  align-items: center;
  padding: 10px;
  cursor: pointer;
}

.item-menu.active {
  border: 2px solid #a1c523;
  border-radius: 8px;
}

.item-menu .title {
  margin-left: 5px;
}

.item-menu.active .title {
  color: #a1c523;
}

/*END MENU ITEM*/

.img-mini-icon-node {
  margin: auto;
  width: 1.5rem;
  height: 1.5rem;
  background: url(/assets/admin/img/icons/icon-node.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.item-menu.active .img-mini-icon-node {
  background: url(/assets/admin/img/icons/icon-node-active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.img-mini-icon-cam {
  margin: auto;
  width: 1.5rem;
  height: 1.5rem;
  background: url(/assets/admin/img/icons/icon-cam.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.item-menu.active .img-mini-icon-cam {
  background: url(/assets/admin/img/icons/icon-cam-active.png);
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.btn-update-now {
  color: var(--color-green);
  border: 2px solid var(--color-green);
  border-radius: 4px;
  padding: 4px 6px;
}

.-ball {
  display: inline-block;
  width: 10px;
  min-width: 10px;
  height: 10px;
  min-height: 10px;
  border-radius: 50%;
  margin: 0px 3px;
}

.pulse-bg-success {
  background: var(--color-blue);
}
.pulse-bg-warning {
  background: var(--warning);
}
.pulse-bg-danger {
  background: var(--danger);
}

.pulse-bg-white {
  background: #f9f9f9;
}

.pulse-success {
  animation: pulse-success 1.2s;
  animation-iteration-count: 5;
}
@media screen and (min-width: 300px) and (max-width: 800px) {

  .filtros {
    margin-bottom: 10px !important;
  }
}

@keyframes pulse-success {
  0% {
    box-shadow: 0 0 0 0 rgb(0,0,255);
  }
  50% {
    box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
  }
}

.pulse-danger {
  animation: pulse-danger 1.2s;
  animation-iteration-count: 5;
}

@keyframes pulse-danger {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 91, 92, 0.8);
  }
  50% {
    box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
  }
}

.pulse-warning {
  animation: pulse-warning 1.2s;
  animation-iteration-count: 5;
}

@keyframes pulse-warning {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 91, 92, 0.8);
  }
  50% {
    box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
  }
}

.pulse-white {
  animation: pulse-warning 1.2s;
  animation-iteration-count: 5;
}

@keyframes pulse-white {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
  }
  50% {
    box-shadow: 0 0 0 26px rgba(255, 87, 34, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 87, 34, 0);
  }
}

.detailCamera {
  display: block;
  text-decoration: none;
  font-size: 12px;
  margin-bottom: 10px;
}
